__gnu_debug::_Equal_to< _Type > Class Template Reference

## Public Member Functions

| _Equal_to (const _Type &__v)
bool | operator() (const _Type &__x) const

## Detailed Description

### template<typename _Type>
class __gnu_debug::_Equal_to< _Type >

A simple function object that returns true if the passed-in value is equal to the stored value.

Definition at line 59 of file safe_sequence.h.

The documentation for this class was generated from the following file:

- safe_sequence.h